/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

a.purchase-now.button {
	background-color: #be1db8; 
	color: #fff; 
	line-height: 1; 
	font-size: 14px; 
	padding: 22px 45px; 
	border: none; 
	font-family: 'Lovelo', sans-serif; 
	text-transform: uppercase; 
	letter-spacing: 3px; 
	text-shadow: none;
	box-shadow: none;
}
a.purchase-now.button:hover {
	opacity: 0.9;
}
@media screen and (max-width: 999px) {
	.neg-margin {
		margin-top: 100px !important;
	}
}
#purchase-promise .row-bg.using-image.using-bg-color {
	background-size: auto 116%;
}
.comes-with li {
	margin-bottom: 13px;
}